<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        Precio <span id="idPrecio">-</span>
    </div>
    <div>
        Unidades <span id="idUnidades">-</span>
    </div>
    <div>
        Descuento <span id="idDescuento">-</span>
    </div>
    <div>
        Precio Parcial <span id="idPrecioParcial">-</span>
    </div>
    <div>
        Precio Descuento <span id="idPrecioDescuento">-</span>
    </div>
    <div>
        Precio Final <span id="idPrecioFinal">-</span>
    </div>
    <script src="6.js"></script>
</body>

</html>